=== debian/control ===
Source: prism-webapp-sleepfm
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-sleepfm
Architecture: all
Depends: prism
Homepage: http://sleep.fm/
Description: Sleep.fm WebApp for Prism
 Sleep.fm WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
